## astrometry-data-2mass 1.1

=== debian/changelog ===
astrometry-data-2mass (1.1) unstable; urgency=medium

  * Fix wrong STEP in prerm of a-d-2m-03. Closes: #804671
  * Don't remove data files on upgrade.

 -- Ole Streicher <olebole@debian.org>  Thu, 12 Nov 2015 10:49:03 +0100

astrometry-data-2mass (1.0) unstable; urgency=low

  * Initial upstream release. Closes: #793464.

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Oct 2015 09:23:52 +0100
