=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_gencontrol-indep:
	dh_gencontrol
	sed "s/Installed-Size:.*/Installed-Size: 13882041/" \
	    -i debian/astrometry-data-2mass-00/DEBIAN/control
	sed "s/Installed-Size:.*/Installed-Size: 9035093/" \
            -i debian/astrometry-data-2mass-01/DEBIAN/control
	sed "s/Installed-Size:.*/Installed-Size: 4940338/" \
            -i debian/astrometry-data-2mass-02/DEBIAN/control
	sed "s/Installed-Size:.*/Installed-Size: 2565832/" \
            -i debian/astrometry-data-2mass-03/DEBIAN/control
	sed "s/Installed-Size:.*/Installed-Size: 1282243/" \
            -i debian/astrometry-data-2mass-04/DEBIAN/control
	sed "s/Installed-Size:.*/Installed-Size: 643677/" \
            -i debian/astrometry-data-2mass-05/DEBIAN/control
	sed "s/Installed-Size:.*/Installed-Size: 320596/" \
            -i debian/astrometry-data-2mass-06/DEBIAN/control
	sed "s/Installed-Size:.*/Installed-Size: 161572/" \
            -i debian/astrometry-data-2mass-07/DEBIAN/control
	sed "s/Installed-Size:.*/Installed-Size: 156692/" \
            -i debian/astrometry-data-2mass-08-19/DEBIAN/control
