## astrometry-data-2mass 1.1build1

=== debian/changelog ===
astrometry-data-2mass (1.1build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 16 Feb 2024 12:37:41 +0000
