=== debian/control ===
Source: astrometry-data-2mass
Section: contrib/science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://data.astrometry.net/4200
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/astrometry-data-2mass.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/astrometry-data-2mass.git

Package: astrometry-data-2mass-00
Architecture: all
Depends: astrometry.net, curl, ${misc:Depends}
Enhances: astrometry.net
Description: Astrometry.net 2MASS index files downloader (2'-2.8')
 The astrometry engine will take any image and return the astrometry
 world coordinate system (WCS), a standards-based description of the
 transformation between image coordinates and sky coordinates.
 .
 This package downloads the 4200 index files from the 2MASS survey
 containing skymarks of sizes 2 arcminutes to 2.8 arcminutes from
 data.astrometry.net. The installation requires a working internet
 connection.

Package: astrometry-data-2mass-01
Architecture: all
Depends: astrometry.net, curl, ${misc:Depends}
Enhances: astrometry.net
Description: Astrometry.net 2MASS index files downloader (2.8'-4')
 The astrometry engine will take any image and return the astrometry
 world coordinate system (WCS), a standards-based description of the
 transformation between image coordinates and sky coordinates.
 .
 This package downloads the 4201 index files from the 2MASS survey
 containing skymarks of sizes 2.8 arcminutes to 4 arcminutes from
 data.astrometry.net. The installation requires a working internet
 connection.

Package: astrometry-data-2mass-02
Architecture: all
Depends: astrometry.net, curl, ${misc:Depends}
Enhances: astrometry.net
Description: Astrometry.net 2MASS index files downloader (4'-5.6')
 The astrometry engine will take any image and return the astrometry
 world coordinate system (WCS), a standards-based description of the
 transformation between image coordinates and sky coordinates.
 .
 This package downloads the 4202 index files  from the 2MASS survey
 containing skymarks of sizes 4 arcminutes to 5.6 arcminutes from
 data.astrometry.net. The installation requires a working internet
 connection.

Package: astrometry-data-2mass-03
Architecture: all
Depends: astrometry.net, curl, ${misc:Depends}
Enhances: astrometry.net
Description: Astrometry.net 2MASS index files downloader (5.6'-8')
 The astrometry engine will take any image and return the astrometry
 world coordinate system (WCS), a standards-based description of the
 transformation between image coordinates and sky coordinates.
 .
 This package downloads the 4203 index files from the 2MASS survey
 containing skymarks of sizes 5.6 arcminutes to 8 arcminutes from
 data.astrometry.net. The installation requires a working internet
 connection.

Package: astrometry-data-2mass-04
Architecture: all
Depends: astrometry.net, curl, ${misc:Depends}
Enhances: astrometry.net
Description: Astrometry.net 2MASS index files downloader (8'-11')
 The astrometry engine will take any image and return the astrometry
 world coordinate system (WCS), a standards-based description of the
 transformation between image coordinates and sky coordinates.
 .
 This package downloads the 4204 index files from the 2MASS survey
 containing skymarks of sizes 8 arcminutes to 11 arcminutes from
 data.astrometry.net. The installation requires a working internet
 connection.

Package: astrometry-data-2mass-05
Architecture: all
Depends: astrometry.net, curl, ${misc:Depends}
Enhances: astrometry.net
Description: Astrometry.net 2MASS index files downloader (11'-16')
 The astrometry engine will take any image and return the astrometry
 world coordinate system (WCS), a standards-based description of the
 transformation between image coordinates and sky coordinates.
 .
 This package downloads the 4205 index files from the 2MASS survey
 containing skymarks of sizes 11 arcminutes to 16 arcminutes from
 data.astrometry.net. The installation requires a working internet
 connection.

Package: astrometry-data-2mass-06
Architecture: all
Depends: astrometry.net, curl, ${misc:Depends}
Enhances: astrometry.net
Description: Astrometry.net 2MASS index files downloader (16'-22')
 The astrometry engine will take any image and return the astrometry
 world coordinate system (WCS), a standards-based description of the
 transformation between image coordinates and sky coordinates.
 .
 This package downloads the 4206 index files from the 2MASS survey
 containing skymarks of sizes 16 arcminutes to 22 arcminutes from
 data.astrometry.net. The installation requires a working internet
 connection.

Package: astrometry-data-2mass-07
Architecture: all
Depends: astrometry.net, curl, ${misc:Depends}
Enhances: astrometry.net
Description: Astrometry.net 2MASS index files downloader (22'-30')
 The astrometry engine will take any image and return the astrometry
 world coordinate system (WCS), a standards-based description of the
 transformation between image coordinates and sky coordinates.
 .
 This package downloads the 4207 index files from the 2MASS survey
 containing skymarks of sizes 22 arcminutes to 30 arcminutes from
 data.astrometry.net. The installation requires a working internet
 connection.

Package: astrometry-data-2mass-08-19
Architecture: all
Depends: astrometry.net, curl, ${misc:Depends}
Enhances: astrometry.net
Description: Astrometry.net 2MASS index files downloader (30'-2000')
 The astrometry engine will take any image and return the astrometry
 world coordinate system (WCS), a standards-based description of the
 transformation between image coordinates and sky coordinates.
 .
 This package downloads the 4208-4219 index files from the 2MASS survey
 containing skymarks of sizes 30 arcminutes to 2000 arcminutes from
 data.astrometry.net. The installation requires a working internet
 connection.

Package: astrometry-data-2mass
Architecture: all
Depends: astrometry-data-2mass-00,
         astrometry-data-2mass-01,
         astrometry-data-2mass-02,
         astrometry-data-2mass-03,
         astrometry-data-2mass-04,
         astrometry-data-2mass-05,
         astrometry-data-2mass-06,
         astrometry-data-2mass-07,
         astrometry-data-2mass-08-19,
         ${misc:Depends}
Enhances: astrometry.net
Description: Astrometry.net 2MASS index files downloader
 The astrometry engine will take any image and return the astrometry
 world coordinate system (WCS), a standards-based description of the
 transformation between image coordinates and sky coordinates.
 .
 This package downloads all index files built from the 2MASS survey.
 The installation requires a working internet connection.
