## astrometry-data-2mass 1.2

=== debian/changelog ===
astrometry-data-2mass (1.2) unstable; urgency=medium

  [ Ole Streicher ]
  * Update VCS fields to use salsa.d.o

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 01:12:50 +0100
