=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 3.9.6
 Homepage: http://data.astrometry.net/4200
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/astrometry-data-2mass.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/astrometry-data-2mass.git
+Vcs-Git: https://salsa.debian.org/debian-astro-team/astrometry-data-2mass.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/astrometry-data-2mass
 
 Package: astrometry-data-2mass-00
 Architecture: all
