## astrometry-data-2mass 1.2build1

=== debian/changelog ===
astrometry-data-2mass (1.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 13 Jan 2026 20:04:02 +0000
